Last Comment Bug 308706 - 1.5 Beta crashes Immediately upon double-clicking on the Icon. [@ nsContentUtils::SplitExpatName]
: 1.5 Beta crashes Immediately upon double-clicking on the Icon. [@ nsContentUt...
Status: RESOLVED FIXED
: crash, fixed1.8
Product: Core
Classification: Components
Component: Layout: Misc Code (show other bugs)
: 1.8 Branch
: All All
P1 critical (vote)
: mozilla1.8beta5
Assigned To: Peter Van der Beken [:peterv]
:
: Jet Villegas (:jet)
Mentors:
http://bonsai.mozilla.org/cvsblame.cg...
: 310703 310978 311139 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-15 11:46 PDT by Mark
Modified: 2011-06-09 14:58 PDT (History)
5 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
v1 (1.04 KB, patch)
2005-10-03 14:42 PDT, Peter Van der Beken [:peterv]
jst: review+
jst: superreview+
asa: approval1.8b5+
Details | Diff | Splinter Review

Description User image Mark 2005-09-15 11:46:17 PDT
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6
Build Identifier: Firefox 1.5 Beta Mac OSX see below for specifics

Apple Crash Info below:

Machine Model:	Power Mac G5
CPU Type:	PowerPC G5  (3.0)
Number Of CPUs:	2
CPU Speed:	2.5 GHz
L2 Cache (per CPU): 512 KB
Memory:	        2.5 GB
Bus Speed:	1.25 GHz
Boot ROM Version: 5.1.8f7
Date/Time:      2005-09-15 11:28:07 -0700
OS Version:     10.3.9 (Build 7W98)
Report Version: 2

Command: firefox-bin
Path:    /Applications/Firefox 1.5ß.app/Contents/MacOS/firefox-bin
Version: 1.4 (1.4)
PID:     706
Thread:  0

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_PROTECTION_FAILURE (0x0002) at 0x00000000

Thread 0 Crashed:
0   firefox-bin         	0x002125dc
_ZN14nsContentUtils14SplitExpatNameEPKtPP7nsIAtomS4_Pi + 0xa8
1   firefox-bin         	0x00517618
_ZN18XULContentSinkImpl18HandleStartElementEPKtPS1_jij + 0x8c
2   firefox-bin         	0x00518200 _ZN18XULContentSinkImpl11ReportErrorEPKtS1_
+ 0x1b8
3   firefox-bin         	0x0065d8c8 _ZN13nsExpatDriver11HandleErrorEv + 0x404
4   firefox-bin         	0x0065db34 _ZN13nsExpatDriver11ParseBufferEPKcji + 0x220
5   firefox-bin         	0x002a2f0c _ZN8nsParser11DidTokenizeEi + 0x88
6   firefox-bin         	0x002a2e58 _ZN8nsParser8TokenizeEi + 0x188
7   firefox-bin         	0x002a183c _ZN8nsParser11ResumeParseEiii + 0x10c
8   firefox-bin         	0x002a2abc
_ZN8nsParser13OnStopRequestEP10nsIRequestP11nsISupportsj + 0x50
9   firefox-bin         	0x004558ec
_ZN12nsJARChannel13OnStopRequestEP10nsIRequestP11nsISupportsj + 0x54
10  firefox-bin         	0x004121e8 _ZN17nsInputStreamPump11OnStateStopEv + 0xa0
11  firefox-bin         	0x00411d70
_ZN17nsInputStreamPump18OnInputStreamReadyEP19nsIAsyncInputStream + 0x80
12  libxpcom_core.dylib 	0x10080ec4 0x10000000 + 0x80ec4
13  libxpcom_core.dylib 	0x10045ca4 PL_HandleEvent + 0x24
14  libxpcom_core.dylib 	0x10045bc8 PL_ProcessPendingEvents + 0x80
15  libxpcom_core.dylib 	0x10047310
_ZN16nsEventQueueImpl20ProcessPendingEventsEv + 0x3c
16  libxpcom_core.dylib 	0x1000793c NS_ShutdownXPCOM_P + 0x17c
17  firefox-bin         	0x00010090 _ZN18ScopedXPCOMStartupD4Ev + 0x3c
18  firefox-bin         	0x000143f0 XRE_main + 0xf88
19  firefox-bin         	0x0000f6a8 start + 0x1b0
20  firefox-bin         	0x0000f528 start + 0x30

Thread 1:
0   libSystem.B.dylib   	0x90018e18 semaphore_timedwait_signal_trap + 0x8
1   libSystem.B.dylib   	0x9000e9d4 _pthread_cond_wait + 0x268
2   libnspr4.dylib      	0x03017c68 PR_Unlock + 0x12c
3   libnspr4.dylib      	0x03017ecc PR_WaitCondVar + 0x88
4   libxpcom_core.dylib 	0x1004b4b0 _ZN11TimerThread3RunEv + 0x19c
5   libxpcom_core.dylib 	0x100488c4 _ZN8nsThread4MainEPv + 0x38
6   libnspr4.dylib      	0x0301cd80 PR_Select + 0x354
7   libSystem.B.dylib   	0x90024910 _pthread_body + 0x28

PPC Thread State:
  srr0: 0x002125dc srr1: 0x0200f030                vrsave: 0x00000000
    cr: 0x42024262  xer: 0x00000000   lr: 0x00517618  ctr: 0x10001f24
    r0: 0x00000034   r1: 0xbffff010   r2: 0x1008a3b8   r3: 0x00000000
    r4: 0xbffff050   r5: 0xbffff180   r6: 0xbffff180   r7: 0xffffffff
    r8: 0x00000000   r9: 0x019cc030  r10: 0x01a0197f  r11: 0x019cbfc8
   r12: 0x10001f24  r13: 0x009f0000  r14: 0xbffffd6c  r15: 0x00000000
   r16: 0x00000001  r17: 0xbffffc40  r18: 0xbffffc30  r19: 0xbffff490
   r20: 0xbffff4a8  r21: 0x00000000  r22: 0xbffff150  r23: 0x1008b4e8
   r24: 0xbffff140  r25: 0x009f0000  r26: 0xbffff140  r27: 0x00000000
   r28: 0xbffff050  r29: 0x019cc048  r30: 0x00000000  r31: 0x019cc032

Binary Images Description:
    0x1000 -   0x9c9fff firefox-bin 	/Applications/Firefox
1.5ß.app/Contents/MacOS/firefox-bin
  0xfbd000 -   0xfd0fff libjsd.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/components/libjsd.dylib
 0x1845000 -  0x1878fff libxpinstall.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/components/libxpinstall.dylib
 0x2878000 -  0x287afff com.apple.textencoding.unicode 1.6.4
/System/Library/TextEncodings/Unicode Encodings.bundle/Contents/MacOS/Unicode
Encodings
 0x3000000 -  0x3032fff libnspr4.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libnspr4.dylib
 0x4000000 -  0x400dfff libplds4.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libplds4.dylib
 0x5000000 -  0x500efff libplc4.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libplc4.dylib
 0x6000000 -  0x6082fff libmozjs.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libmozjs.dylib
 0x7000000 -  0x7000fff libxpcom.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libxpcom.dylib
 0x8000000 -  0x801bfff libssl3.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libssl3.dylib
 0x9000000 -  0x905ffff libnss3.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libnss3.dylib
 0xa000000 -  0xa01dfff libsmime3.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libsmime3.dylib
 0xb000000 -  0xb07afff libsoftokn3.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libsoftokn3.dylib
 0xc000000 -  0xc018fff libxpcom_compat.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libxpcom_compat.dylib
0x10000000 - 0x10084fff libxpcom_core.dylib 	/Applications/Firefox
1.5ß.app/Contents/MacOS/libxpcom_core.dylib
0x80830000 - 0x8090efff libxml2.2.dylib 	/usr/lib/libxml2.2.dylib
0x84372000 - 0x84382fff com.apple.Accelerate.vecLib 3.0.3 (vecLib 3.0.3)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x88100000 - 0x88236fff com.apple.vImage 1.2.0
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x8fd50000 - 0x8fd50fff com.apple.Accelerate 1.0.3 (Accelerate 1.0.3)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x8fe00000 - 0x8fe4ffff dyld 	/usr/lib/dyld
0x90000000 - 0x9014ffff libSystem.B.dylib 	/usr/lib/libSystem.B.dylib
0x901c0000 - 0x9026dfff com.apple.CoreFoundation 6.3.8 (299.36)
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x902b0000 - 0x90529fff com.apple.CoreServices.CarbonCore 10.3.7
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90584000 - 0x905f3fff com.apple.framework.IOKit 1.3.6 (???)
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90610000 - 0x9069afff com.apple.CoreServices.OSServices 3.0.1
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90700000 - 0x90700fff com.apple.CoreServices 10.3 (???)
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x907f0000 - 0x907f9fff com.apple.DiskArbitration 2.0.5
/System/Library/PrivateFrameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x90810000 - 0x90810fff com.apple.ApplicationServices 1.0 (???)
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x90830000 - 0x9089ffff libobjc.A.dylib 	/usr/lib/libobjc.A.dylib
0x908c5000 - 0x90915fff com.apple.HIServices 1.4.1 (0.0.1d1)
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x90940000 - 0x909b3fff com.apple.DesktopServices 1.2.5
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x909f0000 - 0x90a04fff libCGATS.A.dylib 
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x90a20000 - 0x90b7bfff com.apple.Foundation 6.3.7 (500.59)
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x90d00000 - 0x90d1bfff com.apple.SystemConfiguration 1.7.1 (???)
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x90d2c000 - 0x90d43fff com.apple.LangAnalysis 1.5.4
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x90daf000 - 0x90daffff com.apple.audio.units.AudioUnit 1.3.3
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x90db6000 - 0x90dc2fff com.apple.help 1.0.1
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x90e77000 - 0x90e8ffff com.apple.WebServices 1.1.1 (1.1.0)
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x90ec0000 - 0x90ec0fff com.apple.Cocoa 6.3 (???)
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x910b0000 - 0x91101fff com.apple.bom 1.2.5 (63.2)
/System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom
0x9110d000 - 0x91174fff com.apple.audio.CoreAudio 2.1.3
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x911d2000 - 0x911dffff com.apple.CommonPanels 1.2.1 (1.0)
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x913a0000 - 0x9145ffff ColorSync 
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x915e0000 - 0x91699fff com.apple.QD 3.4.67 (???)
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x916e0000 - 0x91773fff com.apple.print.framework.PrintCore 3.3
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x917b6000 - 0x917eefff com.apple.AE 1.4
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x91809000 - 0x91819fff com.apple.ImageCapture 2.1.5
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x91a40000 - 0x91ab3fff com.apple.NavigationServices 3.3.3
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x91b10000 - 0x91b2afff libPDFRIP.A.dylib 
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libPDFRIP.A.dylib
0x91b50000 - 0x91b5ffff libPSRIP.A.dylib 
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libPSRIP.A.dylib
0x91b80000 - 0x91b93fff libRIP.A.dylib 
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x92056000 - 0x92061fff com.apple.securityhi 1.2 (90)
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x920c0000 - 0x922a7fff com.apple.security 2.4 (177)
/System/Library/Frameworks/Security.framework/Versions/A/Security
0x92430000 - 0x92468fff com.apple.LaunchServices 10.3.5 (98.4)
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x9247c000 - 0x924cafff com.apple.print.framework.Print 3.3
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x9278f000 - 0x927b5fff com.apple.FindByContent 1.4 (1.2)
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x927c8000 - 0x927d3fff libCSync.A.dylib 
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x927f0000 - 0x92827fff com.apple.CFNetwork 1.2.1 (7)
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x9283f000 - 0x92852fff com.apple.speech.synthesis.framework 3.2
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x92880000 - 0x92c05fff com.apple.HIToolbox 1.3.7 (???)
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x92e70000 - 0x9336ffff com.apple.AppKit 6.3.9 (743.41)
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x93920000 - 0x93930fff com.apple.speech.recognition.framework 3.3
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x939a0000 - 0x939b4fff libcups.2.dylib 	/usr/lib/libcups.2.dylib
0x93a50000 - 0x93a54fff libmathCommon.A.dylib 	/usr/lib/system/libmathCommon.A.dylib
0x93b2d000 - 0x93b35fff libbsm.dylib 	/usr/lib/libbsm.dylib
0x9410d000 - 0x9412afff com.apple.audio.SoundManager 3.9
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x94610000 - 0x9462afff libresolv.9.dylib 	/usr/lib/libresolv.9.dylib
0x94640000 - 0x94649fff libz.1.dylib 	/usr/lib/libz.1.dylib
0x946e0000 - 0x9473ffff com.apple.SearchKit 1.0.2
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x94800000 - 0x9488cfff com.apple.ink.framework 101.1.4 (55.12)
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x949ba000 - 0x949bafff com.apple.Carbon 10.3 (???)
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x94ea0000 - 0x954a6fff libBLAS.dylib 
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x95500000 - 0x957d0fff libLAPACK.dylib 
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x958e0000 - 0x95900fff libvMisc.dylib 
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x95a08000 - 0x95ac0fff com.apple.audio.toolbox.AudioToolbox 1.3.4
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x95b50000 - 0x95c32fff libicucore.A.dylib 	/usr/lib/libicucore.A.dylib
0x95e40000 - 0x95eadfff libvDSP.dylib 
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x95f30000 - 0x9601efff libiconv.2.dylib 	/usr/lib/libiconv.2.dylib
0x962e6000 - 0x96550fff com.apple.QuickTime 7.0.2
/System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x96980000 - 0x96a46fff libcrypto.0.9.7.dylib 	/usr/lib/libcrypto.0.9.7.dylib
0x96aa0000 - 0x96acefff libssl.0.9.7.dylib 	/usr/lib/libssl.0.9.7.dylib
0x96ade000 - 0x96af8fff com.apple.openscripting 1.2.1 (???)
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x96b50000 - 0x96bdffff ATS 
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x96e80000 - 0x96e90fff com.apple.vecLib 3.0.3 (vecLib 3.0.3)
/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x96fdc000 - 0x972b4fff com.apple.CoreGraphics 1.203.30 (???)
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x97335000 - 0x9739efff com.apple.htmlrendering 1.1.2
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering



Reproducible: Always

Steps to Reproduce:
1.Drag n Drop Application to the Applications folder after downloading and expanding
2.Double-click on application icon
3.watch application promptly crash

Actual Results:  
Apple crash reporting application opened and provided above information

Expected Results:  
Executed application. Same download worked OK on my 17" Powerbook

See Details Above
Comment 1 User image Peter Van der Beken [:peterv] 2005-10-02 13:28:27 PDT
*** Bug 310703 has been marked as a duplicate of this bug. ***
Comment 2 User image Peter Van der Beken [:peterv] 2005-10-03 14:42:12 PDT
Created attachment 198358 [details] [diff] [review]
v1
Comment 3 User image Peter Van der Beken [:peterv] 2005-10-03 14:50:11 PDT
Crasher, and have a simple fix.
Comment 4 User image Asa Dotzler [:asa] 2005-10-03 15:15:53 PDT
peter, this is a 1.5 issue or a 1.0.x issue? 
Comment 5 User image Scott MacGregor 2005-10-03 15:36:36 PDT
This looks like a low risk crash fix we might be interesed in if it gets
reviewed before the deadline tonight. 
Comment 6 User image Johnny Stenback (:jst, jst@mozilla.com) 2005-10-03 15:37:24 PDT
Comment on attachment 198358 [details] [diff] [review]
v1

r+sr=jst
Comment 7 User image Adam Guthrie 2005-10-03 16:17:48 PDT
*** Bug 310978 has been marked as a duplicate of this bug. ***
Comment 8 User image Peter Van der Beken [:peterv] 2005-10-04 01:00:48 PDT
Didn't land before the deadline (overslept).
Comment 9 User image Peter Van der Beken [:peterv] 2005-10-04 12:06:40 PDT
Checked in on trunk, let me know when/if I should land this on branch.
Comment 10 User image David Baron :dbaron: ⌚️UTC-8 2005-10-04 12:15:17 PDT
We're going to do a respin for another problem, so could you check this in to
the branch?  (I'll check it in in a few minutes if you don't.)
Comment 11 User image David Baron :dbaron: ⌚️UTC-8 2005-10-04 12:23:16 PDT
landed on MOZILLA_1_8_BRANCH
Comment 12 User image Adam Guthrie 2005-10-04 20:25:54 PDT
*** Bug 311139 has been marked as a duplicate of this bug. ***
Comment 13 User image Trejkaz (pen name) 2005-10-09 16:55:35 PDT
Was this actually a problem on all platforms?  I'm seeing the same thing on
Thunderbird 1.5 Beta 2 and need to know if it's the same issue or a new one.
Comment 14 User image Trejkaz (pen name) 2005-11-06 21:30:02 PST
Seeing the same thing on 1.5RC as well.  How do you reopen bugs here?
Comment 15 User image Ludovic Hirlimann [:Usul] 2005-11-07 02:34:05 PST
(In reply to comment #14)
> Seeing the same thing on 1.5RC as well.  How do you reopen bugs here?

setting the reopen radio button. Doing it for you.
Comment 16 User image Peter Van der Beken [:peterv] 2005-11-07 03:24:47 PST
You're probably seeing a different bug. Unless you show a stack that's the same as the one in comment 0 this bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.